﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SemiWebAPI", "SemiWebAPI\SemiWebAPI.csproj", "{43592D98-AFCF-4371-8BB4-14B0B0BA79F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43592D98-AFCF-4371-8BB4-14B0B0BA79F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43592D98-AFCF-4371-8BB4-14B0B0BA79F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43592D98-AFCF-4371-8BB4-14B0B0BA79F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43592D98-AFCF-4371-8BB4-14B0B0BA79F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3D4200D-5A9D-466C-B5B0-CBD67CB171BC}
	EndGlobalSection
EndGlobal
